RubyGems Navigation menu

swarm-beanstalk 0.1.0

Use the beanstalkd job queue (via Beaneater) in swarm

Versies:

  1. 0.1.0 - January 01, 2016 (8 KB)

Runtime afhankelijkheden (2):

  • beaneater ~> 1.0
  • swarm ~> 0.1
  • Development afhankelijkheden (4):

  • bundler ~> 1.10
  • rake ~> 10.0
  • rspec >= 0
  • simplecov >= 0
  • Eigenaren:

    Authors:

    • Ravi Gadad

    SHA 256 checksum:

    2843f81acda20b41c66ac6545ffe0da5d6c2eb83639d74828d49c9f2263e5fd2

    Total downloads 2.430

    Voor deze versie 2.430

    Gemfile:
    = Copy to clipboard Copied!

    Installeer:
    =

    Licentie:

    MIT

    Required Ruby Version: >= 0

    Links: